body{
   /*background-image:url('images/bkg2.gif');
   background-repeat: repeat;*/
   background-color: #000000; 
    color: #434343; 
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font: normal 80% Verdana;
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 5px;
    padding: 0;    
    text-align: center;
    }
    
#wrapper {
	width: 1000px;
	margin: 0px auto;
	background-color: #FFFFFF;
	border-style: outset;
	border-width: medium;
	/* border-color: #7F9FAA; */
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: left;
	}
    
#page {
	margin: 0 auto;a
	width: 875px;
    background-image: url(images/navbar_bkg.gif);
    background-repeat: repeat-y;
	}
    
#header {
    clear: both;
    height: 125px;
    padding: 1px;
}

div#left {
    float: left;
    width: 150px;
    font-size: 14px;
    text-align: left;
	padding-left: 10px;	
	padding-top: 5px;
    padding-left:10px;
    }

#left a {
	color: white;
	border: none;
	line-height: 2;
	font-weight: bold;
    text-decoration:none;
    }	

#left a:hover {
	text-decoration: underline;
	color: #fbc655;
    }

/* RIGHT COLUMN */
div#right {
    float: right;
    width: 150px;
    font-size:9pt;    
    }

table.tablerightcol { 
   border:  1px;
   }

table.tablerightcol td {
    font-size:9pt;
    padding:4px; 
    border:1px solid black;
    }

/* MIDDLE COLUMN */

div#middle {
    padding: 5px 5px 5px 160px;
    margin: 0px;
}


table.tablemiddlecol { 
   border:  0px;
   }
   
table.tablemiddlecol td {
    font-size:9pt;
    padding:3px;
    border:0px solid;
    border-color:#BEBEBE;
    }

table.tablemiddlecol th {
    font-size:9pt;
    font-weight:bold;
    padding:2px; 
    }

table.tablemiddlecolwithborder { 
   border:  1px;
   }
   
table.tablemiddlecolwithborder td {
    font-size:9pt;
    padding:7px;
    border:1px solid;
    border-color:#BEBEBE;
    }

table.tablemiddlecolwithborder th {
    font-size:9pt;
    font-weight:bold;
    padding:7px; 
    }    
    
div#footer {
    clear: both;
    text-align:center;
    font-size:9pt;
    }
    
table.ten {
       font-size:9pt
        }

h4{
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14pt;
   text-align:center;
   margin-top:0;
   margin-bottom:4;
   }
   
h3{
   font-size: 11pt;
   text-align:left;
   margin-top:0;
   margin-bottom:4;
   margin-left:0;
   }
   
h2{
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 16pt;
   text-align:center;
   margin-top:0;
   margin-bottom:4;
   }
   
h6 {
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 10pt;
 }
   
ul{
   /*list-style-type:disc;*/
   list-style-image: url(images/gold_sequin.gif);
   margin-bottom:0;
   margin-top:4;
    }

li{
   margin-bottom:4;
   margin-top:0;
   }
   
imgright {
    float:left;
    }
    

#ddtoptabsline{
clear: both;
padding: 0;
width: 100%;
height: 4px;
 /*background: #ff8000;               color for line between logo and tab, original = 2B6600*/
background: #28427D; 
border-bottom: 1px solid #fff;
margin-bottom: 5px;
}


